.banner {
    margin-top: -230px; /* o el alto del header */
}

.proyecto-content{
    padding: 100px 0px 50px 0px !important;
    width: 90% !important;
    margin: 0 auto !important;
    max-width: 1800px;
    gap: 0px !important;
    align-items: center !important;
}

.proyecto-tittle{
    font-size: 36px;
    font-weight: 900;
    padding-bottom: 60px !important;
}

.proyecto-text-block{
    display: flex !important;
    flex-direction: row !important;
}

.proyecto-box-text{
    gap: 5px !important;
}

.p-selector-tittle{
    font-size: 20px;
    font-weight: 500;
}

.p-selector-subtittle{
    font-size: 16px;
    line-height: 1.5 !important;
}
































